<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Scream: Curse of Carnage</Series>
  <Number>004</Number>
  <Web>https://www.comixology.com/Scream-Curse-Of-Carnage-2019-4/digital-comic/821919</Web>
  <Volume>2019</Volume>
  <Summary>SPINNING OUT OF THE PAGES OF THE VENOM EVENT OF THE YEAR, ABSOLUTE CARNAGE! SCREAM faces an ancient evil from the depths of the sea! Watch as the VENOM lore builds the history of the symbiotes into a twisted tale of horror and menace! You’ll never want to go back in the water again, True Believers!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB821919], [RELDATE:2020-02-26]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>22</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
